/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */

/*
 * Component: Label
 * ----------------
 */
.label-default {
  background-color: $gray-lte;
  color: #444;
}

.label-danger {
  @extend .bg-red;
}

.label-info {
  @extend .bg-aqua;
}

.label-warning {
  @extend .bg-yellow;
}

.label-primary {
  @extend .bg-light-blue;
}

.label-success {
  @extend .bg-green;
}
